» Ubuntu » 软件包

Error

two or more packages specified (libwriter2latex-java oneiric)